#visurox-navbar {
    background-color: #232F3E;
    color: #E0E0E0;

}
body {
    background-color: #232F3E;
    color: #E0E0E0;

}

/*modal*/
.modal {color:#232F3E; }
.product_view .modal-dialog{max-width: 800px; width: 100%;}
.pre-cost{text-decoration: line-through; color: #a5a5a5;}
.space-ten{padding: 10px 0;}
/*modal*/
.row1{
    padding-top: 10px;
}

.row2 {
    padding-bottom: 20px;
}

.visurox-navbar-input {
    padding: 11px 16px;
    border-radius: 2px 0 0 2px;
    border: 0 none;
    outline: 0 none;
    font-size: 15px;
}

.visurox-navbar-button {
    background-color: #FF9933;
    border: 1px solid #FF9933;
    border-radius: 0 2px 2px 0;
    color: #565656;
    padding: 10px 0;
    height: 43px;
    cursor: pointer;
}



.upper-links {
    display: inline-block;
    padding: 0 11px;
    line-height: 23px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0;
    color: inherit;
    border: none;
    outline: none;
    font-size: 12px;
}

.dropdown {
    position: relative;
    display: inline-block;
    margin-bottom: 0px;
}

.dropdown:hover {
    background-color: #fff;
}

.dropdown:hover .links {
    color: #000;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown .dropdown-menu {
    position: absolute;
    top: 100%;
    display: none;
    background-color: #fff;
    color: #333;
    left: 0px;
    border: 0;
    border-radius: 0;
    box-shadow: 0 4px 8px -3px #555454;
    margin: 0;
    padding: 0px;
}

.links {
    color: #E0E0E0;
    text-decoration: none;
}

.links:hover {
    color: #FF9933;
    text-decoration: none;
}

.largenav {
    display: none;
}

.smallnav{
    display: block;
}

.smallsearch{
    margin-left: 15px;
    margin-top: 15px;
}

.menu{
    cursor: pointer;
}

@media screen and (min-width: 1024px) {
    .largenav {
        display: block;
    }
    .smallnav{
        display: none;
    }
    .smallsearch{
        margin: 0px;
    }
}
/*Sidenav*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    box-shadow: 0 4px 8px -3px #555454;
    padding-top: 0px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color: #232F3E;
}

@media screen and (max-height: 450px) {
  .sidenav a {font-size: 18px;}
}

.sidenav-heading{
    font-size: 36px;
    color: #232F3E;
}

.panel-default > .panel-heading-visurox {
background: #FFF; color: #232F3E; }

 Labels*/
@media (max-width: 767) {
    /* your custom css class on a parent will increase specificity */
    /* so this rule will override Bootstrap's font size setting */
    .autosized .label { font-size: 18px; }
}

@media (min-width: 768px) and (max-width: 991px) {
    .autosized .label { font-size: 18px; }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .autosized .label { font-size: 18px; }
}

@media (min-width: 1200px) {
    .autosized .label { font-size: 20px; }
}
/*suggest buttons*/
.suggest-link {
	display: block;
	margin: 2px 0;
	font: bold 12px Arial, sans-serif;
	/*letter-spacing: 0.7px;*/
	-webkit-font-smoothing: subpixel-antialiased;
	padding: 2px 4px;
	border-radius: 4px;
	color: white;
	
}
.suggest-text {
color: #232F3E;
} 
  .btn-responsive {
    padding:2px 4px;
    font-size:80%;
    font-weight: bold;
    line-height: .9;
    
  }
  .btn {  
   /*margin: 0 auto;*/
   /*display: block;*/

 
}
.snip1579 {
  position: relative;
  display: inline-block;
  overflow: hidden;
  
  min-width: 180px;
  max-width: 200px;
  width: 100%;
  background-color: #000000;
  color: #ffffff;
  text-align: left;
  font-size: 16px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.overly * {
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.overly img {
  max-width: 100%;
  vertical-align: top;
}
.overly figcaption {
  position: absolute;
  height: 45px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  overflow: hidden;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.75);
}
.overly h3 {
  font-family: 'Oswald';
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  margin: 3px 0;
}
.overly h5 {
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
  color: #bbb;
  letter-spacing: 1px;
}
.overly blockquote {
  padding: 0;
  margin: 0;
  font-style: italic;
  font-size: .8em;
}
.overly a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.overly:hover figcaption,
.overly.hover figcaption {
  height: calc(85%);
}
/* Demo purposes only */
/*body {
  background-color: #212121;
  text-align: center;
}    */
a {color: #E0E0E0;
}